npm run dev有问题


#1

我在win10的cmd中使用npm run dev能正常的启动vue工程

在atom中就不行, 用的是platformio-ide-terminal插件

Module build failed: Error: “extract-text-webpack-plugin” loader is used without the corresponding plugin, refer to https://github.com/webpack/extract-text-webpack-plugin for the usag
e example
at Object.module.exports.pitch

重新安装了 extract-text-webpack-plugin 也不行


#2

有解决这个问题吗?跟你一样


#3

请问解决了吗


#4

我的也是这样子,请问你解决了没